@charset "UTF-8";
.header{
  font-size: 20px;
   display: flex;
   justify-content: flex-end;
   background-color: darkgrey;

}
.header2{
    display: flex;
    justify-content: center;
}
.toroku{
    display: flex;
    justify-content: center;
}

.table{
   display: flex;
    justify-content: center;
}
.errMsg{
	color:#ff0000;
	text-align:  center;
}
